/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; display: none; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 568px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, .cs-next { background-color: #E00079; color: #FFFFFF; padding: 0px 10px; }
.cs-next a { color: #FFFFFF; }
/*
     FILE ARCHIVED ON 18:58:06 May 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:25:04 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.878
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.062
  esindex: 0.016
  cdx.remote: 7.101
  LoadShardBlock: 249.526 (3)
  PetaboxLoader3.datanode: 182.333 (5)
  PetaboxLoader3.resolve: 197.789 (2)
  load_resource: 191.24
  loaddict: 93.121
*/